{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:14Z"
    },
    "uuid": "992a1039-b64d-4d63-b6ff-ef0097dcd7e2",
    "lastModificationSignature": "523eeb3555a55513f3d884823d9a5e34049132a45e9fc3b5a0ffdb8cbe07db9d",
    "enabled": true
  }
}